.messError {
    font-size: 14px;
    padding: 15px;
    margin-bottom: 20px;
    background: var(--color-orange-lite-a10);
    border-radius: var(--radius-2xl);
    color: var(--color-orange-dark);
    font-size: var(--text-sm);
    padding: 1rem;
}

.messSuccess{
    border: none;
    border-radius: 1px;
    font-size: 14px;
    padding: 15px;
    margin-bottom: 20px;
    color: #61a942;
    background-color: #dff2de;
    border-color: #ebccd1;
}

.items__row{
    display: contents;
}
